/* Css partie de Thomas */
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

#section1{
   
    background: url(https://cdn.blablacar.com/comuto3/images/homepage/summer-campaign-2018-desktop.jpg);
    width: auto;
    min-height: 320px;
    height: 80vh;
    margin: 0 auto;
    border-radius: 0;
    background-position: 50% 20%;
    margin-top: 78px;
    background-size: cover;
}
#nav{
    background: white;
    border-bottom: 1px solid black;
}
#nav>div>ul>li>a{
    color: #00aff5;
}
#loginForm{
    padding-top: 18%;
    
}

#section1{
    color: white;
    font-weight: bold;
}

#section1>#loginForm>h1{
    font-size: 50px;
    font-weight: 700;
}
#section1>#loginForm>p{
    font-size: 26px;
}
#section1 button{
    border-radius: 18px;
    background-color: #00aff5;
}

/*fin CSS partie de Thomas*/

/*partie Nidal*/
#row1{
    width: 110vh;
    display: flex;
    justify-content: space-between;
    margin-left: -1px;
}

#topTrajet{
    position: absolute;
    right: 0;
}
.bouton{
    display: flex;
    justify-content: baseline;
}
.destination{
    background: #EDEDED;
    width: 100% !important;
}
.centrage{
    display: flex;
    justify-content: flex-start;
    margin: auto;
}

.width-page{
    /* position: relative;
width: 990px;
padding: 48px 0;
margin: 0 auto; */
margin-bottom: 50px;
position: relative;
width: 990px;
padding: 48px 0;
margin: 0 auto;
}

.text{
    width: 356px;
    padding-left: 52px;
    padding-top: 84px; 
}

.speach{
    padding: 0 0 24px;
    margin: 0;
    font-weight: 700!important;
    font-size: 26px !important;
    line-height: 1.2!important;
    text-align: left;
    font-family: gt-eesti,"Helvetica Neue",Helvetica,Arial,sans-serif!important;
    
    
}

.monBoutton{
    width: 262px;
    border-radius: 18px;
    background-color: #00aff5;
}

.container{
    position: relative;
    width: 990px;
    padding: 48px 0;
    margin: 0 auto;
}
.titre-trajet{
    display: flex;
    justify-content: space-between;

}
.all-block-destination{
    display: flex;
    justify-content: space-between;
    padding: 0px;
}

.block-li{
    list-style: none;
    width: 300px;
    padding: 9px;
    background: white;
    font-family: gt-eesti,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.destination-tarif{
    display: flex;
    justify-content: space-between;

}
.block-destination{
    display: flex;
    flex-direction: column;
}

.font-span{

    font-size: 18px;
    color: #708C91 !important;
    font-weight: 700;
    line-height: 1.2;

}
.block-destination span:first-child{
    margin-bottom: 10px;

}
.block-tarif{
    display: flex;
    flex-direction: column;
}
.top-trajet{
    margin: 8px;
}
.prix{
    text-align: center;
    font-size: 36px;
    color: #5DD167;
    font-weight: 700;
    text-align: right;
    
}

.font-span-prix{
    color: #5DD167;
    font-size: 15px;
}

a:link 
{ 
text-decoration:none; 
} 

/*fin partie Nidal*/

/* Section de Louis */

#a {
    color: #00AFF5;
}

#b {
    color: #00AFF5;
}

#c {
    color: #00AFF5;
}

#sectionLouis a {
    color: #00AFF5;
}

.text-muted {
    font-weight: 500;
}

#sectionLouis p {
    font-size: 14px;
}

/* Section de Louis */

/* section raph (covoiturage)*/


#articleRaph .HomeBlock-link {
    font-size: 16px;
    font-weight: 700;
    color: #00AFF5;
    text-decoration: none;
    position: relative;
}
#articleRaph:hover a {
 text-decoration: none;
    
}
#articleRaph figcaption {
    color: #054752;
}

#articleRaph h5{
    color: black;
    font-weight: bold;
    font-size: 18px;
    color: #054752;

}

#articleRaph .HomeBlock-title {
    color: #054752;
    padding: 0 0 24px;
    margin: 0;
    font-weight: 700;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
}
/* fin section raph (covoiturage)*/

/* footer David*/
footer{
    background-color:#ededed;
    padding-top: 40px;
    line-height: 25px;
}
ul.icone{
    display: flex;
}
ul#list, #list2, #list3, .icone{
    list-style: none;
}
.copyright{
    color: grey;
    margin-left: 35px;
}
i#icone{
    width: 30px;
    font-size: 30px;
    margin: 4px;
    color: #00AFF5;

}
.fin{
    background-color: #dddddd;
}
p.end{
    color: #8b8c91;
    text-align: center;
    margin-left: 250px;
    margin-right: 250px;
    font-size: 13px;
}
#list li a{
    color: black;
    font-weight: bold;
}
#list2 li a{
    color: black;
    font-weight: bold;
}
#list3 li a{
    color: black;
    font-weight: bold;
}
/*footer David*/